Pod-Weaver-Section-Extends

Prerequisites

Pod-Weaver-Section-Extends declares the following 8 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Module::Load0Module-Load-0.32134.38
Moose0Moose-2.1210137.50
Pod::Elemental::Element::Nested0Pod-Elemental-0.103001134.38
Pod::Elemental::Element::Pod5::Command0Pod-Elemental-0.103001134.38
Pod::Weaver::Role::Section0Pod-Weaver-4.006134.38
aliased0aliased-0.31131.25
strict0perl0.00
warnings0perl0.00

Pod-Weaver-Section-Extends declares the following 1 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Module::Build0.3601Module-Build-0.4206131.25

Pod-Weaver-Section-Extends declares the following 2 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.30ExtUtils-MakeMaker-6.98134.375
Module::Build0.3601Module-Build-0.4206131.25